Affected packages

Packages affected by velocity downgrade from 1.7-26.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
legendsbrowser build 1 a day ago
antlr4 build 2 a day ago
tycho build 2 3 days ago
bean-validation-api build 3 a day ago
jnr-ffi build 3 a day ago
jfreechart build 3 2 days ago
eclipse build 3 3 days ago
powermock build 4 a day ago
eclipse-egit build None 2 days ago
eclipse-jgit build None 4 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by velocity downgrade from 1.7-26.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.